<?xml version="1.0" encoding="utf-8"?>
<Game id="282535" name="70亿人类(7 Billion Humans)" version="20180912" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="7 Billion Humans.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
